﻿-- Hear Kitty Mandolin sound pack  by Gerudoku
-- www.vgermods.com
------------------------------------------------------------

if KittyRegisterSoundPack then


local LocalizedName = "Mandolin (Japanese Scale)"

if (GetLocale() == "frFR") then
	LocalizedName = "Mandoline (Échelle Japonaise)"
elseif (GetLocale() == "esES" or GetLocale() == "esMX") then
	LocalizedName = "Mandolina (Escala Japonés)"
end

KittyRegisterSoundPack("MandolinJapanese", {
	LocalizedName = LocalizedName,
	Credits = "by Gerudoku",
	SoundDelay = 0.5, -- the length of all of your sounds (in seconds) except the "0" sounds
	LongSoundDelay = 2.0, -- the length of your "0" sounds
	

	Combo6StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\0.mp3",
	Combo6StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\2.mp3",
	Combo6StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\1.mp3",
	Combo6StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\2.mp3",
	Combo6StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\3.mp3",
	Combo6StackSound5 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\4.mp3",
	Combo6StackSound6 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\5.mp3",
	
	Combo5StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\0.mp3",
	Combo5StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\1.mp3",
	Combo5StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\2.mp3",
	Combo5StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\3.mp3",
	Combo5StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\4.mp3",
	Combo5StackSound5 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\5.mp3",
	
	Combo4StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\0.mp3",
	Combo4StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\1.mp3",
	Combo4StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\2.mp3",
	Combo4StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\4.mp3",
	Combo4StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\5.mp3",
	
	Combo3StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\0.mp3",
	Combo3StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\3.mp3",
	Combo3StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\4.mp3",
	Combo3StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinJapanese\\5.mp3",
})

end

------------------------------------------------------------

if KittyRegisterSoundPack then


local LocalizedName = "Mandolin (Chinese Scale)"

if (GetLocale() == "frFR") then
	LocalizedName = "Mandoline (Échelle Chinoise)"
elseif (GetLocale() == "esES" or GetLocale() == "esMX") then
	LocalizedName = "Mandolina (Escala China)"
end

KittyRegisterSoundPack("MandolinChinese", {
	LocalizedName = LocalizedName,
	Credits = "by Gerudoku",
	SoundDelay = 0.5, -- the length of all of your sounds (in seconds) except the "0" sounds
	LongSoundDelay = 2.0, -- the length of your "0" sounds
	

	Combo6StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\0.mp3",
	Combo6StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\2.mp3",
	Combo6StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\1.mp3",
	Combo6StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\2.mp3",
	Combo6StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\3.mp3",
	Combo6StackSound5 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\4.mp3",
	Combo6StackSound6 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\5.mp3",
	
	Combo5StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\0.mp3",
	Combo5StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\1.mp3",
	Combo5StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\2.mp3",
	Combo5StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\3.mp3",
	Combo5StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\4.mp3",
	Combo5StackSound5 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\5.mp3",
	
	Combo4StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\0.mp3",
	Combo4StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\1.mp3",
	Combo4StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\2.mp3",
	Combo4StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\4.mp3",
	Combo4StackSound4 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\5.mp3",
	
	Combo3StackSound0 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\0.mp3",
	Combo3StackSound1 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\3.mp3",
	Combo3StackSound2 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\4.mp3",
	Combo3StackSound3 = "Interface\\AddOns\\HearKitty_Mandolin\\MandolinChinese\\5.mp3",
})

end